BENJAMIN ROSE - Bug #4611

Admin >specification tab screen > once we tab on save button ...system displayed an error
message ...not able to navigate on other tab

09/30/2022 11:54 AM - Abhishek k

Status: Closed Start date: 09/30/2022
Priority: High Due date:
Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
see the attach sc
History
#1 - 09/30/2022 11:55 AM - Abhishek k
- File clipboard-202209301155-mao5s.png added
- Description updated
#2 - 09/30/2022 01:05 PM - Amitesh Kumar Rai
- Status changed from New to Resolved
#3 - 10/04/2022 04:45 PM - Abhishek k
- Status changed from Resolved to Closed
